Skip to main content
  • Queries the current game balance of the specified member.
  • This service supports transfer wallet members only.
  • This service is rate limited to 500 calls per second (500/s).

Path

Headers

FieldTypeRequiredDescription
AuthorizationstringYesToken we provide

Request parameters

FieldTypeRequiredSignedDescription
channelIdnumberYes✓Channel ID (use 1 if you have no channels)
accountstringYes✓Member account (allowed characters: a-z A-Z 0-9 _-)
currencystringYes✓Currency (contact our business team)
signstringYesSignature. See Signature for how to generate it

Response

Success (the HTTP status code is always 200; check status.code for the result)
FieldTypeDescription
dataobject
data.channelIdnumberChannel ID
data.accountstringMember account
data.currencystringCurrency (contact our business team)
data.balancenumberBalance
statusobjectResponse status. See Response format

Response example

Response codes

Besides the common codes, this API may also return: